* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-size: 20px;
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

h3,
h4,
a,
p {
    color: #fff;
}

.wrapper {
    min-height: 100vh;
}

.container {
    display: flex;
}

.nav-bar {
    min-width: 250px;
    min-height: 100vh;
    background-color: rgb(102, 114, 114);
}

.nav-bar__categories {
    margin: 50px;
}

.nav-bar__link:not(:last-child) {
    margin-bottom: 20px;
}

.nav-bar__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    padding: 50px;
    margin-left: 50px;
}

.nav-bar__items .show {
    display: grid;
}

.nav-bar__items .hide {
    display: none;
}

.nav-bar__card img {
    max-width: 300px;
}

.d-none {
    display: none;
}

.descr {
    max-width: 400px;
    max-height: 300px;
}

.descr img {
    margin-top: 50px;
    max-width: 300px;
}

button {
    padding: 10px 30px;
    text-transform: uppercase;
}

/* payment form */
.form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-height: 400px;
    padding: 30px;
}

.form input {
    display: flex;
    width: 300px;
    height: 30px;
    margin-bottom: 20px;
    border-radius: 5px;
    border: 3px solid rgb(104, 101, 101);
}

.payment input {
    max-width: 30px;
    max-height: 20px;
}

:-moz-placeholder {
    text-align: center;
}

.button {
    text-align: center;
    background-color: rgb(250, 97, 26);
    padding: 10px 40px;
}

.box {
    min-width: 100px;
    min-height: 30px;
    padding-bottom: 15px;
}

.modal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 600px;
    min-height: 700px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
}

.modal .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.btn {
    display: inline-block;
    position: absolute;
    bottom: 10px;
    left: 31%;
    padding: 0.8rem 1.4rem;
    font-weight: 700;
    background-color: black;
    color: white;
    border-radius: 5px;
    text-align: center;
    font-size: 1em;
}

.btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 0.5rem 0.7rem;
    background: #eee;
    border-radius: 50%;
}

.order-data {
    margin: 50px;
}
.order-data p {
    color: black;
    margin: 10px;
    text-align: center;
}

.order-data td {
    padding: 10px;
    flex-wrap: wrap;
}
